Subject: bug#8550: solved! [... compile with MS VC++ from VS 2008 SP1 ]

From: "Robert A. Lerche" <[email-masked]>
Date: Mon, 02 May 2011 12:07:33 -0700

My thanks to Peter Rosin.  The "ar-lib" script worked perfectly.

Not only did this allow me to compile libtool with MS Visual C++, in
turn it also solved another problem for me (a .dll incompatibility
that resulted in a crash in another module under Windows 7).

Open source proves its worth yet again.